Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 05:24:13 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rabiya ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rabiya ali Bot:  Hi Rabiya Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640244556 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:16 AM, 07th Mar                     rabiya ali                    One of my item in order has been cancelled by you I don’t know why. What is the reason of cancellation?           09:17 AM, 07th Mar                   Saeedurrahman                   Hi Rabiya, Thank you for contacting us. I m Saeed, I will be happy to help you           09:21 AM, 07th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:22 AM, 07th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:23 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201543